#Settings for configuring the Cooldown (in ticks) for various features in ProjectE. A cooldown of -1 will disable the functionality. A cooldown of 0 will allow the actions to happen every tick. Use caution as a very low value on features that run automatically could cause TPS issues.
[cooldown]

	#Cooldown settings for various items within Dark Matter Pedestals.
	[cooldown.pedestal]
		#Delay between Archangel Smite shooting arrows while in the pedestal.
		# Default: 40
		# Range: > -1
		archangel = 40
		#Delay between Body Stone healing 0.5 shanks while in the pedestal.
		# Default: 10
		# Range: > -1
		body = 10
		#Delay between Evertide Amulet trying to start rain while in the pedestal.
		# Default: 20
		# Range: > -1
		evertide = 20
		#Delay between Harvest Goddess trying to grow and harvest while in the pedestal.
		# Default: 10
		# Range: > -1
		harvest = 10
		#Delay between Ignition Ring trying to light entities on fire while in the pedestal.
		# Default: 40
		# Range: > -1
		ignition = 40
		#Delay between Life Stone healing both food and hunger by 0.5 shank/heart while in the pedestal.
		# Default: 5
		# Range: > -1
		life = 5
		#Delay between Talisman of Repair trying to repair player items while in the pedestal.
		# Default: 20
		# Range: > -1
		repair = 20
		#Delay between SWRG trying to smite mobs while in the pedestal.
		# Default: 70
		# Range: > -1
		swrg = 70
		#Delay between Soul Stone healing 0.5 hearts while in the pedestal.
		# Default: 10
		# Range: > -1
		soul = 10
		#Delay between Volcanite Amulet trying to stop rain while in the pedestal.
		# Default: 20
		# Range: > -1
		volcanite = 20
		#Delay between Zero Ring trying to extinguish entities and freezing ground while in the pedestal.
		# Default: 40
		# Range: > -1
		zero = 40

	#Cooldown settings for various items when being used by a player.
	[cooldown.player]
		#A cooldown for firing projectiles.
		# Default: 0
		# Range: > -1
		projectile = 2
		#A cooldown for Gem Chestplate explosion.
		# Default: 0
		# Range: > -1
		gemChest = 2
		#Delay between Talisman of Repair trying to repair player items while in a player's inventory.
		# Default: 20
		# Range: > -1
		repair = 20
		#Delay between heal attempts while in a player's inventory. (Soul Stone, Life Stone, Gem Helmet).
		# Default: 20
		# Range: > -1
		heal = 20
		#Delay between feed attempts while in a player's inventory. (Body Stone, Life Stone, Gem Helmet).
		# Default: 20
		# Range: > -1
		feed = 20

#Settings for configuring Difficulty options provided by ProjectE.
[difficulty]
	#Set to false to disable Gem Armor offensive abilities (helmet zap and chestplate explosion).
	offensiveAbilities = true
	#Amount of damage the Katar's Extra Function deals.
	# Default: 1000.0
	# Range: 0.0 ~ 2.147483647E9
	katarDeathAura = 25.0
	#Adjusting this ratio changes how much EMC is received when burning a item. For example setting this to 0.5 will return half of the EMC cost.
	# Default: 1.0
	# Range: 0.1 ~ 1.0
	covalenceLoss = 1.0
	#How rounding occurs when Covalence Loss results in a burn value less than 1 EMC. If true the value will be rounded up to 1. If false the value will be rounded down to 0.
	covalenceLossRounding = true

#Settings for configuring Effect options provided by ProjectE.
[effects]
	#Bonus ticks given by the Watch of Flowing Time while in the pedestal. 0 = effectively no bonus.
	# Default: 18
	# Range: 0 ~ 256
	timePedBonus = 8
	#Factor the Watch of Flowing Time slows down mobs by while in the pedestal. Set to 1.0 for no slowdown.
	# Default: 0.1
	# Range: 0.0 ~ 1.0
	timePedMobSlowness = 0.1
	#If true the Interdiction Torch only affects hostile mobs and projectiles. If false it affects all non blacklisted living entities.
	interdictionMode = true

#Settings for configuring Item options provided by ProjectE.
[items]
	#Instead of vein mining the ore you right click with your Dark/Red Matter Pick/Star it vein mines all ores in an AOE around you like it did in ProjectE before version 1.4.4.
	pickaxeAoeVeinMining = false
	#Allows the Harvest Goddess Band to passively grow things like tall grass, flowers, etc, on top of grass blocks and nylium. Also allows it to make moss spread.
	harvBandIndirect = false
	#If set to true, disables all radius-based mining functionality (right click of tools).
	disableAllRadiusMining = false
	#Enables the Watch of Flowing Time.
	enableTimeWatch = true
	#Allow the Evertide amulet to place water in dimensions that water evaporates. For example: The Nether.
	opEvertide = false

#Settings for configuring misc options provided by ProjectE.
[misc]
	#False requires your hand be empty for Gem Armor Offensive Abilities to be readied or triggered.
	unsafeKeyBinds = false
	#Shows the EMC value of blocks when looking at them in Jade, TOP, or WTHIT.
	lookingAtDisplay = true
